  .sg-ecommerce.sg-ecommerce-list-01 .card .card-img img {
    height: 200px;
    object-fit: contain;
    margin: auto;
    width: 100%;
}
section.sg-ecommerce a {
    color:#105c93;
}
section.sg-ecommerce a.active {
    color:rgb(140, 64, 72);
}
section.sg-ecommerce a:hover{
    color:rgb(140, 64, 72);
    text-decoration:underline;
}
section.sg-ecommerce ul{
    padding-left:15px;
}
section.sg-ecommerce ul li{
  list-style: none;
}
section.sg-ecommerce ul li:before{
   content: "\f101";
    font-family: FontAwesome;
    display: inline-block;
    color: #105c93;
    margin-left: -1.3em;
    width: 1.3em;
}
section.sg-ecommerce .card-header{
    background:#105c93 !important;
    margin-bottom:20px;
}
section.sg-ecommerce .card-header .sg-h4{
    font-size:18px;
    color:#fff;

}
.product-description {
    border:1px solid #ddd;
    
}
.product-description h3{
    background:#105c93 !important;
    color:#fff;
    font-size:20px;
    padding:10px;
    margin-bottom: 15px;
}
.product-description .desc-text{
    padding:10px;
}
.product-description h5{
  margin-bottom: 15px;
}
.word-img{
  height:auto;
  margin-right: 7px;
  margin-top: -5px;
}
.pdf-img{
  margin-right:5px;
}
.product-detail-view-box{
  box-shadow:0 10px 20px 3px rgb(99 119 238 / 40%);
}
.product-detail-view-box .product-name {
    background: #105c93 !important;
    color: #fff;
    font-size: 20px;
    padding: 10px;
}
.produit-breadcrumb {
    padding:10px 0px;
}
.produit-breadcrumb a{   
    color:#154F9E;
}
.produit-breadcrumb a:hover{   
    text-decoration:underline;
}
h1.sg-hero{
  font-size: 32px;
}
h1.sg-hero:after {
    background-color: #1579c1;
    content: "";
    display: block;
    height: 2px;
    margin: 15px auto 0;
    max-width: 300px;
}
.sg-ecommerce.sg-ecommerce-cart-01 table thead th{
    border-bottom:0px;
}
.sg-ecommerce.sg-ecommerce-cart-01 table thead {
    background: #105c93 !important;   
     color: #fff;
}
.sg-ecommerce.sg-ecommerce-cart-01 table {
    border:1px solid #eee;
}
.sg-ecommerce.sg-ecommerce-cart-01 .cart-product-name{
    margin:0px 10px;
}
/*event module css start*/
.sg-events-detail-01 .event-image {
    height: 300px;
    object-fit: cover;
    object-position: top;
    border-top-left-radius: 4px;
}
#calendar .fc-left h2 {
    color:#154F9E;
}
.sg-events .sg-card{
  border-radius: 0px !important;
}
/*event module css end*/
/*Random css*/
#st-1 .st-btn[data-network='pinterest'],#st-2 .st-btn[data-network='pinterest'],#st-3 .st-btn[data-network='pinterest']{
    display:none !important;
}
#st-3.st-left{
    display:none;
}
.top-two .search-field {
    position:relative;
}
.top-two .search-field input#id_1 {
    width: 30px;
    border: none;
    background: url('https://uploads.prod01.london.platform-os.com/instances/822/assets/images/search-icon.png?updated=1632750812016') no-repeat center;
    position: absolute;
    top: 0px;
    right: 15px;
    bottom: 0px;
    cursor: pointer;
    outline:none;
    border:none;
    box-shadow: none;
    padding: 5px;
    }

.top-two .search-field input#site_search_field {
    margin-top: 5px;
    padding:0px 5px;
}
.site_search_results_1 li {
    background:#f6f9ff;
    margin:10px 0px;
    padding:10px;
}
.site_search_results_1 li:before{
    content: "\f0a4";
    font-family: 'fontawesome';
    color: #043a8b;
    margin-right: 10px;
}

.site_search_results_1 ul{
    list-style:none;
}
.site_search_results_1 li a{
    text-decoration:underline;
    color: #043a8b;
}